from loader import DynamicUILoader

def loadUi(uifile, toplevel_instance = None):
    """loadUi(uifile, toplevel = None) -> widget

    Creates a user interface from a definition file.

    uifile is the name of the definition file
    toplevel can be an instance of a class that has the same base
    class as the toplevel widget of the UI definition. In that case,
    the UI will be created with this toplevel widget instead of
    creating a new toplevel widget."""
    up = DynamicUILoader()
    return up.loadUi(uifile, toplevel_instance)
