
indentwidth = 4

indenter = None

class _IndentedCodeWriter(object):
    def __init__(self, output):
        self.level = 0
        self.output = output
        
    def indent(self):
        self.level += 1

    def dedent(self):
        self.level -= 1
        
    def write(self, d):
        lines = d.splitlines()
        for line in d.splitlines():
            if d.strip() == "":
                self.output.write("\n")
            else:
                self.output.write("%s%s" % (" " * self.level * indentwidth,
                                           line.replace("\t", " " * indentwidth)))
                self.output.write("\n")


def createCodeIndenter(output):
    global indenter
    indenter = _IndentedCodeWriter(output)
    
    
def getIndenter():
    return indenter

def write_code(string):
    indenter.write(string)
