from PyQt4.uic.exceptions import NoSuchWidgetError
import qtproxies

from indenter import write_code

class QObjectProxyCreator(object):
    def createQObject(self, classname, objectname, ctor_args,
                      is_attribute = True, no_instantiation = False):
        return self[classname](objectname, is_attribute,
                               ctor_args, no_instantiation)
        

    def addCustomWidget(self, classname, baseclass, module):
        write_code("from %s import %s" % (module, classname))
        setattr(qtproxies, classname,
                type(classname, (getattr(qtproxies, baseclass),),
                     {"module":""}))
        
        
    def __getitem__(self, cls):
        try:
            return getattr(qtproxies, cls)
        except AttributeError:
            raise NoSuchWidgetError, cls
        

